import http from "@/http/http.js";
let baseUrl = "/api/web/action/licenseQuery/springBoard";

//根据公司得到推荐要办的证书
export function getLicenses(name) {
    return http.post(baseUrl, {
        actionType: "getLicenses",
        actionBody: {
            name: name //公司名称
        }
    });
}